{
"CreateDir":"Yeni",
"RenameDir":"Adlandır",
"DeleteDir":"Sil",
"AddFile":"Add file",
"Preview":"Önizle",
"RenameFile":"Adlandır",
"DeleteFile":"Sil",
"SelectFile":"Seç",
"OrderBy":"Order by",
"Name_asc":"&uarr;&nbsp;&nbsp;İsim",
"Size_asc":"&uarr;&nbsp;&nbsp;Size",
"Date_asc":"&uarr;&nbsp;&nbsp;Tarih",
"Name_desc":"&darr;&nbsp;&nbsp;İsim",
"Size_desc":"&darr;&nbsp;&nbsp;Size",
"Date_desc":"&darr;&nbsp;&nbsp;Tarih",
"Name":"İsim",
"Size":"Size",
"Date":"Tarih",
"Dimensions":"Dimensions",
"Cancel":"Vazgeç",
"LoadingDirectories":"Klasörler yükleniyor...",
"LoadingFiles":"Dosyalar yükleniyor...",
"DirIsEmpty":"Bu klasör boş",
"NoFilesFound":"Dosya Bulunamadı",
"Upload":"Yükle",
"T_CreateDir":"Yeni Klasör",
"T_RenameDir":"Yeniden Adlandır",
"T_DeleteDir":"Seçilen klasörü sil",
"T_AddFile":"Upload files",
"T_Preview":"Preview selected file",
"T_RenameFile":"Rename file",
"T_DeleteFile":"Delete file",
"T_SelectFile":"Select highlighted file",
"T_ListView":"List view",
"T_ThumbsView":"Thumbnails view",
"Q_DeleteFolder":"Seçilen klasör silinecek?",
"Q_DeleteFile":"Seçilen dosya silinecek?",
"E_LoadingConf":"Error loading configuration",
"E_ActionDisabled":"This action is disabled",
"E_LoadingAjax":"Error loading",
"E_MissingDirName":"Geçersiz klasör ismi",
"E_SelectFiles":"Select files to upload",
"E_CannotRenameRoot":"Cannot rename root folder.",
"E_NoFileSelected":"Dosya seçilmedi.",
"E_CreateDirFailed":"Error creating directory",
"E_CreateDirInvalidPath":"Cannot create directory - path doesn't exist",
"E_CannotDeleteDir":"Error deleting directory",
"E_DeleteDirInvalidPath":"Cannot delete directory - path doesn't exist",
"E_DeletеFile":"Error deleting file",
"E_DeleteFileInvalidPath":"Cannot delete file - path doesn't exist",
"E_DeleteNonEmpty":"Cannot delete - folder is not empty",
"E_CannotMoveDirToChild":"Cannot move directory to its subdirectory",
"E_DirAlreadyExists":"Directory with the same name already exists",
"E_MoveDir":"Error moving directory",
"E_MoveDirInvalisPath":"Cannot move directory - directory doesn't exist",
"E_MoveFile":"Error moving file",
"E_MoveFileInvalisPath":"Cannot move file - file doesn't exist",
"E_MoveFileAlreadyExists":"File with the same name already exists",
"E_RenameDir":"Error renaming directory",
"E_RenameDirInvalidPath":"Cannot rename directory - path doesn't exist",
"E_RenameFile":"Error renaming file",
"E_RenameFileInvalidPath":"Cannot rename file - file doesn't exist",
"E_UploadNotAll":"There is and error uploading some files. ",
"E_UploadNoFiles":"There are no files to upload or file is too big.",
"E_UploadInvalidPath":"Cannot upload files - path doesn't exist",
"E_FileExtensionForbidden":"This type of files cannot be handeled - invalid extension ",
"DownloadFile":"Download",
"T_DownloadFile":"Download file",
"E_CannotDeleteRoot":"Cannot delete root folder",
"file":"dosya",
"files":"dosyalar",
"Cut":"Kes",
"Copy":"Kopyala",
"Paste":"Yapıştır",
"E_CopyFile":"Kopyalama hatası",
"E_CopyFileInvalisPath":"Cannot copy file - path doesn't exist",
"E_CopyDirInvalidPath":"Cannot copy directory - path doesn't exist",
"E_CreateArchive":"Error creating zip archive.",
"E_UploadingFile":"hata"
}